Subject: RE: Cash Collateral
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 23 May 2001 06:28:00 -0700 (PDT)

Paul:
Yes, that is right.  Frank Sayre will check with outside counsel to see what 
exactly we need to file and get back to you.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	"Radous, Paul" <[email-masked]>
	05/22/2001 05:39 PM
		 
		 To: <[email-masked]>
		 cc: "Hendry, Brent" <[email-masked]>, "Abramo, Caroline" 
<[email-masked]>, "Shackleton, Sara" <[email-masked]>
		 Subject: RE: Cash Collateral

Carol,

I'm assuming we'd have to do this all over again once we have an ISDA (I
guess we register the credit support annex?)...  Does this process
compromise any confidential information?

Paul

>  -----Original Message-----
> From:  "Chris Garrod" <[email-masked]>@ENRON
> [mailto:IMCEANOTES-+22Chris+20Garrod+22+20+3CCGGarrod+40cdp+2Ebm+3E+40
> [email-masked]]
> Sent: Wednesday, April 18, 2001 11:02 AM
> To: [email-masked]
> Cc: Hendry, Brent; Abramo, Caroline; Radous, Paul; Shackleton, Sara
> Subject: Re: Cash Collateral
>
> Carol:
>
> The total estimated cost would be in the region of $1,250 - $1,500,
> including disbursements.
>
> Please feel free to let me see a copy of the charging document.
>
> Kind regards
> Chris Garrod
>
> >>> <[email-masked]> 04/18/01 12:18PM >>>
>
> Chris:
> Thanks for your prompt response.  I think that we do need to register
> the
> charge document which in this case would be the confirmation that will
> be
> executed. Can you provide me with an estimate of the total cost?
>
> Does everyone at Enron agree?
>
> Caroline,
> I will redraft the Bermuda confirm to change from LC's to cash and
> send to
> you.  Please make sure that the counterparty is aware that we plan to
> register/file the confirm in Bermuda.
>
> Carol St. Clair
> EB 3889
> 713-853-3989 (Phone)
> 713-646-3393 (Fax)
> [email-masked]
>
>
>
>                     "Chris
>                     Garrod"              To:
> <[email-masked]>
>                     <CGGarrod@cdp        cc:
> <[email-masked]>, <[email-masked]>,
>                     .bm>                 <[email-masked]>,
> <[email-masked]>
>                                          Subject:     Re: Cash
> Collateral
>                     04/18/2001
>                     09:50 AM
>
>
>
>
>
>
> Dear Carol
>
> Under Bermuda law, there is no real concept of "perfecting" security
> since
> it is not necessary to ensure the enforceability in Bermuda that a
> charge
> be registered in Bermuda.  However, although it is not necessary for a
> security interest to be registered in order for it to be valid, the
> charge
> document itself can be registered in Bermuda in the Register of
> Charges in
> accordance with Section 55 of the Companies Act 1981 in order to
> ensure the
> priority in Bermuda of the charge.  On registration, any charge
> evidenced
> in the charging document will have priority over any unregistered
> competing
> charge or any subsequently registered competing charge in respect of
> the
> assets which are the subject of the charge (i.e. the cash).
>
> If the agreement will be governed by either Texas or New York law, it
> will
> be a matter of the laws of either Texas or New York as to the actual
> nature
> of the security interest which is created by the charge.
>
> If you would like us to effect the registration of the charge, we
> would
> need an original (or a certified true copy) of the executed document
> which
> creates the security interest.  There is no time limit on such
> registration.  However, please note that, in addition to our
> professional
> fees, there is a filing fee of $446 which is payable in respect of the
> registration.
>
> I trust that the above is of some assistance.  If you have any
> questions
> please do not hesitate to contact me.
>
> Kind regards.
>
> Chris Garrod
>
>
> Christopher Garrod
> Conyers Dill & Pearman
> Clarendon House, 2 Church Street
> Hamilton HM 11, Bermuda
> Direct dial  441 299 4923
> Fax:  441 292 4720
> email  [email-masked]
>
> >>> <[email-masked]> 04/17/01 06:54PM >>>
> Christopher:
> We have done a trade with a Bermuda hedge fund and have negotiated
> collateral provisions that may require them to post csah to us.  The
> agreement will be governed by either Texas or New York law.  We need
> your
> advice on how to perfect our interest in any cash posted to us that we
> would hold in an account in the United States.  Could you please call
> either me or Sara Shackelton (713)853-5620 if possible tomorrow or you
> can
> send me an e-mail if that is easier.  I'm hoping that our possession
> of the
> cash is enough.  Sorry for the short fuse on this.  If you need any
> additional information, please contact me or Sara.  I will be
> unavailable
> from 9-11 and 2-3 tomorrow Houston time.
>
> Carol St. Clair
> EB 3889
> 713-853-3989 (Phone)
> 713-646-3393 (Fax)
> [email-masked]
>
>
>
>
>